
Backlog Parapheur - Fonctionnalité #11309

Signature : bloquer la validation si aucune signature ou annotation

07/17/2019 05:50 PM - Emmanuel DILLARD

Status: Clôturée Start date: 07/17/2019

Priority: 1-Majeur Due date:  

Assignee:    

Category:    

Target version: 19.07 (non supportée)   

Tags Parapheur:  ROADMAP:  

Description

Retex : Message avertissement insuffisant.

Beaucoup de courriers sont revenus validés sans signature.

History

#2 - 07/18/2019 11:41 AM - Emmanuel DILLARD

- Status changed from A étudier to Rejeté PO

Rejetée.

#3 - 07/23/2019 02:02 PM - Emmanuel DILLARD

- Status changed from Rejeté PO to A étudier

A réétudier (retours CD 45)

#4 - 07/23/2019 05:09 PM - Emmanuel DILLARD

- Status changed from A étudier to Rejeté

Dans le catalogue : Message de confirmation présent

Sur le document : deux actions sont nécessaires avant la suppression : faire apparaitre le menu puis choisir la suppression. La suppression ne peut

être accidentelle.

#5 - 07/15/2020 09:41 AM - Emmanuel DILLARD

- Status changed from Rejeté to Clôturée

#6 - 06/09/2021 11:51 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Parapheur

- Target version changed from Maarch Parapheur 19.07 to 19.07 (non supportée)
